[![Nyse](https://github.com/Open-Markets-Initiative/Directory/blob/master/Logos/Nyse.png)](https://www.nyse.com)


## New York Stock Exchange

|Division | Data | Protocol | Version | Date | Size | Testing | Specification|
|--- | --- | --- | --- | --- | --- | --- | ---|
| Equities | OpenBook | Ultra | [2.1.b][Nyse.Equities.OpenBook.Ultra.v2.1.b.Dissector] | 3/9/2018 | 1403 | Verified | [url][Nyse.Equities.OpenBook.Ultra.v2.1.b.Url] - [pdf][Nyse.Equities.OpenBook.Ultra.v2.1.b.Pdf]|
|Amex Equities | OpenBook | Ultra | [2.1.b][Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.Dissector] | 3/9/2018 | 1409 | Verified | [url][Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.Url] - [pdf][Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.Pdf]|
|Equities | Bbo | Xdp | [2.4.g][Nyse.Equities.Bbo.Xdp.v2.4.g.Dissector] | 1/29/2018 | 2726 | Verified | [url][Nyse.Equities.Bbo.Xdp.v2.4.g.Url] - [pdf][Nyse.Equities.Bbo.Xdp.v2.4.g.Pdf]|
|Equities | Bqt | Xdp | [2.1.a][Nyse.Equities.Bqt.Xdp.v2.1.a.Dissector] | 4/4/2018 | 4041 | Untested | [url][Nyse.Equities.Bqt.Xdp.v2.1.a.Url] - [pdf][Nyse.Equities.Bqt.Xdp.v2.1.a.Pdf]|
|Equities | Bqt | Xdp | [1.7.a][Nyse.Equities.Bqt.Xdp.v1.7.a.Dissector] | 7/24/2017 | 3951 | Verified | [url][Nyse.Equities.Bqt.Xdp.v1.7.a.Url] - [pdf][Nyse.Equities.Bqt.Xdp.v1.7.a.Pdf]|
|Equities | ImbalancesFeed | Xdp | [2.2.a][Nyse.Equities.ImbalancesFeed.Xdp.v2.2.a.Dissector] | 3/8/2019 | 2678 | Verified | [url][Nyse.Equities.ImbalancesFeed.Xdp.v2.2.a.Url] - [pdf][Nyse.Equities.ImbalancesFeed.Xdp.v2.2.a.Pdf]|
|Equities | ImbalancesFeed | Xdp | [2.1.f][Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.Dissector] | 2/1/2018 | 2589 | Verified | [url][Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.Url] - [pdf][Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.Pdf]|
|Equities | IntegratedFeed | Xdp | [2.1.g][Nyse.Equities.IntegratedFeed.Xdp.v2.1.g.Dissector] | 1/29/2018 | 4250 | Verified | [url][Nyse.Equities.IntegratedFeed.Xdp.v2.1.g.Url] - [pdf][Nyse.Equities.IntegratedFeed.Xdp.v2.1.g.Pdf]|
|Equities Amex | IntegratedFeed | Xdp | [2.1.g][Nyse.Equities.Amex.IntegratedFeed.Xdp.v2.1.g.Dissector] | 1/29/2018 | 4250 | Verified | [url][Nyse.Equities.Amex.IntegratedFeed.Xdp.v2.1.g.Url] - [pdf][Nyse.Equities.Amex.IntegratedFeed.Xdp.v2.1.g.Pdf]|
|Equities Arca | Bbo | Xdp | [2.4.c][Nyse.Equities.Arca.Bbo.Xdp.v2.4.c.Dissector] | 7/13/2016 | 2729 | Verified | [url][Nyse.Equities.Arca.Bbo.Xdp.v2.4.c.Url] - [pdf][Nyse.Equities.Arca.Bbo.Xdp.v2.4.c.Pdf]|
|Options | ComplexFeed | Xdp | [1.3.a][Nyse.Options.ComplexFeed.Xdp.v1.3.a.Dissector] | 2/28/2018 | 2063 | Verified | [url][Nyse.Options.ComplexFeed.Xdp.v1.3.a.Url] - [pdf][Nyse.Options.ComplexFeed.Xdp.v1.3.a.Pdf]|
|Options | DeepFeed | Xdp | [1.3.a][Nyse.Options.DeepFeed.Xdp.v1.3.a.Dissector] | 2/28/2018 | 2319 | Untested | [url][Nyse.Options.DeepFeed.Xdp.v1.3.a.Url] - [pdf][Nyse.Options.DeepFeed.Xdp.v1.3.a.Pdf]|
|Options | TopFeed | Xdp | [1.3.a][Nyse.Options.TopFeed.Xdp.v1.3.a.Dissector] | 2/28/2018 | 3208 | Untested | [url][Nyse.Options.TopFeed.Xdp.v1.3.a.Url] - [pdf][Nyse.Options.TopFeed.Xdp.v1.3.a.Pdf]|


Nyse: [website](https://www.nyse.com "Go to New York Stock Exchange")


[Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.Script.Dissector.lua "New York Stock Exchange 2.1.b Wireshark Dissector"
[Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.Url]: https://www.nyse.com/market-data/real-time/openbook-ultra "Specification url"
[Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.pdf "New York Stock Exchange 2.1.b Pdf"
[Nyse.Equities.OpenBook.Ultra.v2.1.b.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.OpenBook.Ultra.v2.1.b.Script.Dissector.lua "New York Stock Exchange 2.1.b Wireshark Dissector"
[Nyse.Equities.OpenBook.Ultra.v2.1.b.Url]: https://www.nyse.com/market-data/real-time/openbook-ultra "Specification url"
[Nyse.Equities.OpenBook.Ultra.v2.1.b.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Amex.Equities.OpenBook.Ultra.v2.1.b.pdf "New York Stock Exchange 2.1.b Pdf"
[Nyse.Equities.Amex.IntegratedFeed.Xdp.v2.1.g.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.Amex.IntegratedFeed.Xdp.v2.1.g.Script.Dissector.lua "New York Stock Exchange 2.1.g Wireshark Dissector"
[Nyse.Equities.Amex.IntegratedFeed.Xdp.v2.1.g.Url]: https://www.nyse.com/market-data/real-time/integrated-feed "Specification url"
[Nyse.Equities.Amex.IntegratedFeed.Xdp.v2.1.g.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.pdf "New York Stock Exchange 2.1.g Pdf"
[Nyse.Equities.Arca.Bbo.Xdp.v2.4.c.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.Arca.Bbo.Xdp.v2.4.c.Script.Dissector.lua "New York Stock Exchange 2.4.c Wireshark Dissector"
[Nyse.Equities.Arca.Bbo.Xdp.v2.4.c.Url]: https://www.nyse.com/publicdocs/nyse/data/XDP_BBO_Client_Specification_V2.4c.pdf "Specification url"
[Nyse.Equities.Arca.Bbo.Xdp.v2.4.c.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Client.Bbo.Xdp.v2.4.c.pdf "New York Stock Exchange 2.4.c Pdf"
[Nyse.Equities.Bbo.Xdp.v2.4.g.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.Bbo.Xdp.v2.4.g.Script.Dissector.lua "New York Stock Exchange 2.4.g Wireshark Dissector"
[Nyse.Equities.Bbo.Xdp.v2.4.g.Url]: https://www.nyse.com/publicdocs/nyse/data/XDP_BBO_Client_Specification_V2.4c.pdf "Specification url"
[Nyse.Equities.Bbo.Xdp.v2.4.g.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Equities.Bbo.Xdp.v2.4.c.pdf "New York Stock Exchange 2.4.g Pdf"
[Nyse.Equities.Bqt.Xdp.v1.7.a.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.Bqt.Xdp.v1.7.a.Script.Dissector.lua "New York Stock Exchange 1.7.a Wireshark Dissector"
[Nyse.Equities.Bqt.Xdp.v1.7.a.Url]: https://www.nyse.com/publicdocs/nyse/data/NYSE_BQT_Client_Specification.pdf "Specification url"
[Nyse.Equities.Bqt.Xdp.v1.7.a.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Equities.Bqt.Xdp.v1.7.a.pdf "New York Stock Exchange 1.7.a Pdf"
[Nyse.Equities.Bqt.Xdp.v2.1.a.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.Bqt.Xdp.v2.1.a.Script.Dissector.lua "New York Stock Exchange 2.1.a Wireshark Dissector"
[Nyse.Equities.Bqt.Xdp.v2.1.a.Url]: https://www.nyse.com/publicdocs/nyse/data/NYSE_BQT_Client_Specification.pdf "Specification url"
[Nyse.Equities.Bqt.Xdp.v2.1.a.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Equities.Bqt.Xdp.v2.1.a.pdf "New York Stock Exchange 2.1.a Pdf"
[Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.Script.Dissector.lua "New York Stock Exchange 2.1.f Wireshark Dissector"
[Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.Url]: https://www.nyse.com/publicdocs/nyse/data/XDP_Imbalances_Feed_Client_Specification_v2.1f.pdf "Specification url"
[Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.pdf "New York Stock Exchange 2.1.f Pdf"
[Nyse.Equities.ImbalancesFeed.Xdp.v2.2.a.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.ImbalancesFeed.Xdp.v2.2.a.Script.Dissector.lua "New York Stock Exchange 2.2.a Wireshark Dissector"
[Nyse.Equities.ImbalancesFeed.Xdp.v2.2.a.Url]: https://www.nyse.com/publicdocs/nyse/data/XDP_Imbalances_Feed_Client_Specification_v2.2a.pdf "Specification url"
[Nyse.Equities.ImbalancesFeed.Xdp.v2.2.a.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Equities.ImbalancesFeed.Xdp.v2.2.a.pdf "New York Stock Exchange 2.2.a Pdf"
[Nyse.Equities.IntegratedFeed.Xdp.v2.1.g.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Equities.IntegratedFeed.Xdp.v2.1.g.Script.Dissector.lua "New York Stock Exchange 2.1.g Wireshark Dissector"
[Nyse.Equities.IntegratedFeed.Xdp.v2.1.g.Url]: https://www.nyse.com/market-data/real-time/integrated-feed "Specification url"
[Nyse.Equities.IntegratedFeed.Xdp.v2.1.g.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Equities.ImbalancesFeed.Xdp.v2.1.f.pdf "New York Stock Exchange 2.1.g Pdf"
[Nyse.Options.ComplexFeed.Xdp.v1.3.a.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Options.ComplexFeed.Xdp.v1.3.a.Script.Dissector.lua "New York Stock Exchange 1.3.a Wireshark Dissector"
[Nyse.Options.ComplexFeed.Xdp.v1.3.a.Url]: https://www.nyse.com/market-data/real-time/options-complex-feed "Specification url"
[Nyse.Options.ComplexFeed.Xdp.v1.3.a.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Options.Client.Xdp.v1.3.a.pdf "New York Stock Exchange 1.3.a Pdf"
[Nyse.Options.DeepFeed.Xdp.v1.3.a.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Options.DeepFeed.Xdp.v1.3.a.Script.Dissector.lua "New York Stock Exchange 1.3.a Wireshark Dissector"
[Nyse.Options.DeepFeed.Xdp.v1.3.a.Url]: https://www.nyse.com/market-data/real-time/options-deep-feed "Specification url"
[Nyse.Options.DeepFeed.Xdp.v1.3.a.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Options.Client.Xdp.v1.3.a.pdf "New York Stock Exchange 1.3.a Pdf"
[Nyse.Options.TopFeed.Xdp.v1.3.a.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Nyse/Nyse.Options.TopFeed.Xdp.v1.3.a.Script.Dissector.lua "New York Stock Exchange 1.3.a Wireshark Dissector"
[Nyse.Options.TopFeed.Xdp.v1.3.a.Url]: https://www.nyse.com/market-data/real-time/options-top-feed "Specification url"
[Nyse.Options.TopFeed.Xdp.v1.3.a.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Nyse/Nyse.Options.Client.Xdp.v1.3.a.pdf "New York Stock Exchange 1.3.a Pdf"
